Hello à tous,

Pour ceux qui ne l'auraient pas suivi, la version 2.0.1.1 de Amarok est sortie ce 11 Janvier.

Au menu des changements, beaucoup de corrections de bugs, mais également un série d'améliorations comme :

  • l'ajout d'un champ de recherche sur la playlist
  • amélioration de la gestion de la playlist au clavier et du tri de la collection
  • Le grand retour de la file d'attente des chansons
  • le support de Growl sous Osx
  • le "Stopper la lecture après cette chanson"

Pour plus de détails consultez les notes de version.

Pour l'installer sur votre ubuntu Intrepid, vous devez ajouter le dépôt "kubuntu-members-kde4".

!!Attention cette manipulation pourrait mettre à mal votre système!!

ajoutez donc cette ligne à votre /etc/apt/sources.list :

deb http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu intrepid main

Installez ensuite :

sudo aptitude install amarok-kde4

Depuis la mise à jour de la RC1, L'applet last.Fm à été enlevée pour cause de stabilité et finition... (Last.fm applet have been removed for now as they are not ready for final release).

Depuis cette mise à jour, une erreur était affichée à la place de l'applet ... et impossible de supprimer cette applet.

Amarok-Erreur

Après investigations, il suffit d'éditer un fichier. Fermez Amarok et faites :

vim .kde/share/config/amarok_homerc

Remplacez le la ligne "plugins" qui contient "\\0"

[Containment 1]

plugins=\\0

par, par exemple :

[Containment 1]

plugins=lyrics

Relancez ensuite Amarok... et voilàààà... profitez bien!